<?xml version="1.0" encoding="UTF-8"?>
<LICENSE>
	<NULL_LICENSE>
		<UID>qo-qo-prmr-0001</UID>
		<LICENSE_ID>com.qo.qwd6.app</LICENSE_ID>
		<LICENSE_ID>com.qo.qsh6.app</LICENSE_ID>
		<LICENSE_ID>com.qo.qpt6.app</LICENSE_ID>
		<LICENSE_ID>com.qo.qpt6.autoshape</LICENSE_ID>
		<LICENSE_ID>com.qo.qpt6.voicememo</LICENSE_ID>
        	<LICENSE_ID>com.qo.qpt6.comments</LICENSE_ID>
        	<LICENSE_ID>com.qo.qwd6.spellcheck</LICENSE_ID>
		<LICENSE_ID>com.qo.qwd6.pagelayout</LICENSE_ID>
		<PERPETUAL/>
	</NULL_LICENSE>
</LICENSE>

